<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title> Schematron file for  - Dokument Trauma-Modul </title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:ihe:pharm:medication" prefix="pharm"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario trauma2016 -->

   <!-- TraumaSummaryCDAdocument -->
   <include href="include/1.2.276.0.76.10.1021-2016-11-01T000000.sch"/>
   <include href="include/1.2.276.0.76.10.1021-2016-11-01T000000-closed.sch"/>



   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- Injuryeventsummary -->
   <include href="include/1.2.276.0.76.10.3068-2017-01-10T000000.sch"/>
   <!-- Prehospitalsummary -->
   <include href="include/1.2.276.0.76.10.3069-2017-01-10T000000.sch"/>
   <!-- EMSdispositiontrauma -->
   <include href="include/1.2.276.0.76.10.3070-2017-01-10T000000.sch"/>
   <!-- Emergencyroomepisode -->
   <include href="include/1.2.276.0.76.10.3071-2017-01-10T000000.sch"/>
   <!-- PhysicalfindingsNarrative -->
   <include href="include/1.2.276.0.76.10.3072-2017-01-10T000000.sch"/>
   <!-- Clincalepisode -->
   <include href="include/1.2.276.0.76.10.3073-2017-01-10T000000.sch"/>
   <!-- Relevantdiagnostictestslaboratorydata -->
   <include href="include/1.2.276.0.76.10.3074-2017-01-10T000000.sch"/>
   <!-- Anticoagulationnote -->
   <include href="include/1.2.276.0.76.10.3075-2017-01-10T000000.sch"/>
   <!-- Surgeryprocedurenote -->
   <include href="include/1.2.276.0.76.10.3076-2017-01-10T000000.sch"/>
   <!-- EDdiagnosistrauma -->
   <include href="include/1.2.276.0.76.10.3077-2017-01-10T000000.sch"/>
   <!-- ImagingResults -->
   <include href="include/1.2.276.0.76.10.3078-2017-01-10T000000.sch"/>
   <!-- RespiratoryRate -->
   <include href="include/1.2.276.0.76.10.4030-2014-09-16T000000.sch"/>
   <!-- OxygenSaturation -->
   <include href="include/1.2.276.0.76.10.4031-2014-09-16T000000.sch"/>
   <!-- Systolicbloodpressure -->
   <include href="include/1.2.276.0.76.10.4032-2014-09-16T000000.sch"/>
   <!-- HeartRate -->
   <include href="include/1.2.276.0.76.10.4033-2014-09-16T000000.sch"/>
   <!-- GlasgowComaScale -->
   <include href="include/1.2.276.0.76.10.4034-2014-09-16T000000.sch"/>
   <!-- BodyTemperatureCore -->
   <include href="include/1.2.276.0.76.10.4035-2014-09-16T000000.sch"/>
   <!-- Painseverity -->
   <include href="include/1.2.276.0.76.10.4036-2014-09-16T000000.sch"/>
   <!-- Pupilsize -->
   <include href="include/1.2.276.0.76.10.4046-2015-09-18T000000.sch"/>
   <!-- Pupilreaction -->
   <include href="include/1.2.276.0.76.10.4047-2015-09-18T000000.sch"/>
   <!-- Problemconcernacteddiagnoses -->
   <include href="include/1.2.276.0.76.10.4048-2016-06-22T000000.sch"/>
   <!-- Problemobservationeddiagnosis -->
   <include href="include/1.2.276.0.76.10.4049-2017-02-13T000000.sch"/>
   <!-- InjuryEventDetail -->
   <include href="include/1.2.276.0.76.10.4088-2017-02-01T000000.sch"/>
   <!-- TraumaInjuryObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4089-2017-02-01T000000.sch"/>
   <!-- InjuryCauseObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4090-2017-02-01T000000.sch"/>
   <!-- SafetyEquipmentObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4091-2017-02-01T000000.sch"/>
   <!-- TraumaticInjuryObservation -->
   <include href="include/1.2.276.0.76.10.4092-2017-02-01T000000.sch"/>
   <!-- PrimaryInjuryCauseObservation -->
   <include href="include/1.2.276.0.76.10.4095-2017-02-01T000000.sch"/>
   <!-- SafetyEquipmentUsedObservation -->
   <include href="include/1.2.276.0.76.10.4096-2017-02-01T000000.sch"/>
   <!-- PreHospitalEncounterEntry -->
   <include href="include/1.2.276.0.76.10.4097-2017-02-01T000000.sch"/>
   <!-- AlarmierungszeitRettungsmittel -->
   <include href="include/1.2.276.0.76.10.4098-2017-02-09T000000.sch"/>
   <!-- PrehospitalEncounterResponseObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4099-2017-02-08T000000.sch"/>
   <!-- TransportationObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4100-2017-02-08T000000.sch"/>
   <!-- VitalSignObservationsOrganizer -->
   <include href="include/1.2.276.0.76.10.4101-2017-02-01T000000.sch"/>
   <!-- IntoxicationsObservationsOrganizer -->
   <include href="include/1.2.276.0.76.10.4102-2017-02-01T000000.sch"/>
   <!-- Carbondioxideatendexpiration -->
   <include href="include/1.2.276.0.76.10.4103-2017-02-01T000000.sch"/>
   <!-- IntoxicationAlcoholDrugObservation -->
   <include href="include/1.2.276.0.76.10.4104-2017-02-01T000000.sch"/>
   <!-- FASTfindings -->
   <include href="include/1.2.276.0.76.10.4105-2017-02-21T000000.sch"/>
   <!-- Prehospitalproceduresperformedorganizer -->
   <include href="include/1.2.276.0.76.10.4106-2017-02-01T000000.sch"/>
   <!-- HWSImmobilisation -->
   <include href="include/1.2.276.0.76.10.4107-2017-02-09T000000.sch"/>
   <!-- EndotrachealeIntubation -->
   <include href="include/1.2.276.0.76.10.4108-2017-02-09T000000.sch"/>
   <!-- SupraglottischeAtemwegshilfe -->
   <include href="include/1.2.276.0.76.10.4109-2017-02-09T000000.sch"/>
   <!-- ChirurgischeAtemwegssicherung -->
   <include href="include/1.2.276.0.76.10.4110-2017-02-09T000000.sch"/>
   <!-- Thoraxdrainage -->
   <include href="include/1.2.276.0.76.10.4111-2017-02-09T000000.sch"/>
   <!-- Sauerstoffapplikation -->
   <include href="include/1.2.276.0.76.10.4112-2017-02-01T000000.sch"/>
   <!-- PeriphervenoeserZugang -->
   <include href="include/1.2.276.0.76.10.4113-2017-02-09T000000.sch"/>
   <!-- ZentralvenoeserZugang -->
   <include href="include/1.2.276.0.76.10.4114-2017-02-09T000000.sch"/>
   <!-- ArteriellerZugang -->
   <include href="include/1.2.276.0.76.10.4115-2017-02-09T000000.sch"/>
   <!-- IntraossaererZugang -->
   <include href="include/1.2.276.0.76.10.4116-2017-02-09T000000.sch"/>
   <!-- Herzdruckmassage -->
   <include href="include/1.2.276.0.76.10.4117-2017-02-09T000000.sch"/>
   <!-- Defibrillation -->
   <include href="include/1.2.276.0.76.10.4118-2017-02-09T000000.sch"/>
   <!-- Blutstillung -->
   <include href="include/1.2.276.0.76.10.4119-2017-02-09T000000.sch"/>
   <!-- Frakturbehandlung -->
   <include href="include/1.2.276.0.76.10.4120-2017-02-09T000000.sch"/>
   <!-- Beckengurt -->
   <include href="include/1.2.276.0.76.10.4121-2017-02-09T000000.sch"/>
   <!-- Analgosedierung -->
   <include href="include/1.2.276.0.76.10.4122-2017-02-09T000000.sch"/>
   <!-- Thermoprotektion -->
   <include href="include/1.2.276.0.76.10.4123-2017-02-09T000000.sch"/>
   <!-- Reanimation -->
   <include href="include/1.2.276.0.76.10.4124-2017-02-09T000000.sch"/>
   <!-- KristalloideInfusionsloesungen -->
   <include href="include/1.2.276.0.76.10.4125-2017-02-08T000000.sch"/>
   <!-- KolloidaleInfusionsloesungen -->
   <include href="include/1.2.276.0.76.10.4126-2017-02-08T000000.sch"/>
   <!-- Katecholamine -->
   <include href="include/1.2.276.0.76.10.4127-2017-02-08T000000.sch"/>
   <!-- Tranexamsaeure -->
   <include href="include/1.2.276.0.76.10.4128-2017-02-08T000000.sch"/>
   <!-- EREncounterEntry -->
   <include href="include/1.2.276.0.76.10.4129-2017-02-01T000000.sch"/>
   <!-- Emergencyroomproceduresperformedorganizer -->
   <include href="include/1.2.276.0.76.10.4130-2017-02-01T000000.sch"/>
   <!-- Packedredcells -->
   <include href="include/1.2.276.0.76.10.4131-2017-02-08T000000.sch"/>
   <!-- Factorxiii -->
   <include href="include/1.2.276.0.76.10.4132-2017-02-08T000000.sch"/>
   <!-- HospitalCareEpisodeEncounter -->
   <include href="include/1.2.276.0.76.10.4133-2017-02-01T000000.sch"/>
   <!-- FASTfindingsfreefluid -->
   <include href="include/1.2.276.0.76.10.4134-2017-02-21T000000.sch"/>
   <!-- Imagingfindings -->
   <include href="include/1.2.276.0.76.10.4135-2017-02-21T000000.sch"/>
   <!-- InpatientHospitalEncounterDetailObservationOrganizer -->
   <include href="include/1.2.276.0.76.10.4136-2017-02-01T000000.sch"/>
   <!-- RelevantBloodLoss -->
   <include href="include/1.2.276.0.76.10.4137-2017-02-09T000000.sch"/>
   <!-- Laboratoryresultsorganizer -->
   <include href="include/1.2.276.0.76.10.4138-2017-02-01T000000.sch"/>
   <!-- pH -->
   <include href="include/1.2.276.0.76.10.4139-2017-03-01T000000.sch"/>
   <!-- BaseExcess -->
   <include href="include/1.2.276.0.76.10.4140-2017-03-01T000000.sch"/>
   <!-- Hb -->
   <include href="include/1.2.276.0.76.10.4141-2017-03-01T000000.sch"/>
   <!-- Thrombozytenzahl -->
   <include href="include/1.2.276.0.76.10.4142-2017-03-01T000000.sch"/>
   <!-- Thrombelastogramm -->
   <include href="include/1.2.276.0.76.10.4143-2017-03-01T000000.sch"/>
   <!-- Quick -->
   <include href="include/1.2.276.0.76.10.4144-2017-03-01T000000.sch"/>
   <!-- aPTT -->
   <include href="include/1.2.276.0.76.10.4145-2017-03-01T000000.sch"/>
   <!-- INR -->
   <include href="include/1.2.276.0.76.10.4146-2017-03-01T000000.sch"/>
   <!-- Fibrinogen -->
   <include href="include/1.2.276.0.76.10.4147-2017-03-01T000000.sch"/>
   <!-- IonisiertesKalzium -->
   <include href="include/1.2.276.0.76.10.4148-2017-03-01T000000.sch"/>
   <!-- EthanolPlasma -->
   <include href="include/1.2.276.0.76.10.4149-2017-03-01T000000.sch"/>
   <!-- ROTEM -->
   <include href="include/1.2.276.0.76.10.4150-2017-03-01T000000.sch"/>
   <!-- ROTEMEXTEM-CT -->
   <include href="include/1.2.276.0.76.10.4151-2017-03-01T000000.sch"/>
   <!-- ROTEMEXTEM-MCF -->
   <include href="include/1.2.276.0.76.10.4152-2017-03-01T000000.sch"/>
   <!-- ROTEMA10FIBTEM -->
   <include href="include/1.2.276.0.76.10.4153-2017-03-01T000000.sch"/>
   <!-- Antikoagulans -->
   <include href="include/1.2.276.0.76.10.4154-2017-02-08T000000.sch"/>
   <!-- Hirndruckentlastung -->
   <include href="include/1.2.276.0.76.10.4155-2017-02-09T000000.sch"/>
   <!-- Laminektomie -->
   <include href="include/1.2.276.0.76.10.4156-2017-02-09T000000.sch"/>
   <!-- Thorakotomie -->
   <include href="include/1.2.276.0.76.10.4157-2017-02-09T000000.sch"/>
   <!-- Laparotomie -->
   <include href="include/1.2.276.0.76.10.4158-2017-02-09T000000.sch"/>
   <!-- Revaskularisation -->
   <include href="include/1.2.276.0.76.10.4159-2017-02-09T000000.sch"/>
   <!-- Embolisation -->
   <include href="include/1.2.276.0.76.10.4160-2017-02-09T000000.sch"/>
   <!-- Beckenstabilisierung -->
   <include href="include/1.2.276.0.76.10.4161-2017-02-09T000000.sch"/>
   <!-- StabilisierungExtremitaeten -->
   <include href="include/1.2.276.0.76.10.4162-2017-02-09T000000.sch"/>
   <!-- PrehospitalEncounterResponseUnitSceneArrivalObservation -->
   <include href="include/1.2.276.0.76.10.4163-2017-02-09T000000.sch"/>
   <!-- PrehospitalEncounterResponseUnitSceneDepartureObservation -->
   <include href="include/1.2.276.0.76.10.4164-2017-02-09T000000.sch"/>
   <!-- Todesursache -->
   <include href="include/1.2.276.0.76.10.4165-2017-02-09T000000.sch"/>
   <!-- DispositionTrauma -->
   <include href="include/1.2.276.0.76.10.4166-2017-04-05T000000.sch"/>
   <!-- InjurySeverityObservation -->
   <include href="include/1.2.276.0.76.10.4167-2017-02-01T000000.sch"/>
   <!-- InjurySeverityScoreBodyRegionObservation -->
   <include href="include/1.2.276.0.76.10.4168-2017-02-01T000000.sch"/>
   <!-- PretraumaASA -->
   <include href="include/1.2.276.0.76.10.4169-2017-02-09T000000.sch"/>

</schema>
